Cyberduck Mountain Duck CLI

#7124 closed enhancement (fixed)

Icons missing from the Edit menu

Reported by: udb Owned by: yla
Priority: normal Milestone: 4.3
Component: interface Version: Nightly Build
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 7

Description

Hi, after upgrading to the latest beta version I noticed a bug. When I click on the Edit option in the toolbar, the program icons are missing. See the screenshot.

Thanks.

Attachments (1)

05-03-2013 AM 11-45-48.png (17.5 KB) - added by udb on Mar 5, 2013 at 6:20:37 AM.

Download all attachments as: .zip

Change History (4)

comment:1 Changed on Mar 8, 2013 at 4:23:25 PM by dkocher

  • Owner changed from dkocher to yla

comment:2 Changed on Mar 8, 2013 at 4:23:33 PM by dkocher

  • Priority changed from high to normal

comment:3 Changed on Apr 23, 2013 at 6:36:45 PM by yla

  • Resolution set to fixed
  • Status changed from new to closed

In r10929.

Note: See TracTickets for help on using tickets.
swiss made software